<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>laoYanCai_border_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{95,567},{38,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,58}}</string>
                <key>sourceSize</key>
                <string>{38,58}</string>
            </dict>
            <key>laoYanCai_border_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,150},{67,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{67,55}}</string>
                <key>sourceSize</key>
                <string>{67,55}</string>
            </dict>
            <key>laoYanCai_bt_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,374},{113,42}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,42}}</string>
                <key>sourceSize</key>
                <string>{117,42}</string>
            </dict>
            <key>laoYanCai_bt_open.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,330},{113,42}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{113,42}}</string>
                <key>sourceSize</key>
                <string>{117,42}</string>
            </dict>
            <key>laoYanCai_button_close_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,418},{95,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,92}}</string>
                <key>sourceSize</key>
                <string>{95,92}</string>
            </dict>
            <key>laoYanCai_button_close_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,512},{91,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{91,88}}</string>
                <key>sourceSize</key>
                <string>{95,92}</string>
            </dict>
            <key>laoYanCai_frameBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,150},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>laoYanCai_frameBg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{99,480},{46,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,43}}</string>
                <key>sourceSize</key>
                <string>{46,43}</string>
            </dict>
            <key>laoYanCai_frameBg_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{99,418},{60,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,48}}</string>
                <key>sourceSize</key>
                <string>{60,48}</string>
            </dict>
            <key>laoYanCai_frameBg_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,602},{59,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,60}}</string>
                <key>sourceSize</key>
                <string>{59,60}</string>
            </dict>
            <key>laoYanCai_frameBg_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,207},{62,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,49}}</string>
                <key>sourceSize</key>
                <string>{62,49}</string>
            </dict>
            <key>laoYanCai_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{247,2},{20,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,2}}</string>
                <key>sourceSize</key>
                <string>{20,2}</string>
            </dict>
            <key>laoYanCai_line_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,2},{145,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,2}}</string>
                <key>sourceSize</key>
                <string>{145,2}</string>
            </dict>
            <key>laoYanCai_roomRules.png</key>
            <dict>
                <key>frame</key>
                <string>{{95,525},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{40,40}}</string>
                <key>sourceSize</key>
                <string>{42,42}</string>
            </dict>
            <key>laoYanCai_rule_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,149},{30,628}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,628}}</string>
                <key>sourceSize</key>
                <string>{30,628}</string>
            </dict>
            <key>laoYanCai_rules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,302},{118,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,26}}</string>
                <key>sourceSize</key>
                <string>{118,26}</string>
            </dict>
            <key>laoYanCai_rules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,302},{114,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,26}}</string>
                <key>sourceSize</key>
                <string>{114,26}</string>
            </dict>
            <key>laoYanCai_serTitle_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,258},{406,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{406,60}}</string>
                <key>sourceSize</key>
                <string>{406,60}</string>
            </dict>
            <key>laoYanCai_tab_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{239,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{239,72}}</string>
                <key>sourceSize</key>
                <string>{241,74}</string>
            </dict>
            <key>laoYanCai_tab_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,76},{219,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{219,72}}</string>
                <key>sourceSize</key>
                <string>{221,74}</string>
            </dict>
            <key>laoYanCai_touMing.png</key>
            <dict>
                <key>frame</key>
                <string>{{251,2},{1,1}}</string>
                <key>offset</key>
                <string>{-15.5,15.5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,1}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>laoYanCaiSet.png</string>
            <key>size</key>
            <string>{256,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8ed81ba06c8e5c978f6b7b6f4afc850d:1/1$</string>
            <key>textureFileName</key>
            <string>laoYanCaiSet.png</string>
        </dict>
    </dict>
</plist>
